from brown.interaction import UFuncWrapper
import numpy as np
import matplotlib.pyplot as plt

from coefficients import c

force_function = UFuncWrapper(0, c)

r = np.arange(0, 100, 0.02, dtype=np.float16)
plt.plot(r, force_function(r))
plt.show()
